LTI Provider plugin updated for Moodle 2.9

September 19th, 2015

LTI provider plugin for Moodle which is maintained by Juan Leyva, has been updated to a new version to support Moodle 2.8 & 2.9.

LTI provider plugin is a local plugin for making Moodle a LTI provider tool. This plugin allow remote systems users (LTI consumers) access to Moodle courses or Moodle activities inside a course (other Moodle installations, Sakai, any LMS LTI consumer compliant). Read More